iamy

AWS IAM import and export tool
https://github.com/99designs/iamy

Current versions
2.1.1
HEAD

iamy requires the following formulae to be installed:
go 1.9.1 Open source programming language to build simple/reliable/efficient software
awscli 1.11.170 Official Amazon AWS command-line interface

Formula history

ilovezfs iamy 2.1.1
ilovezfs iamy: install metafiles
Michael Tibben iamy 2.1.0
Orien Madgwick iamy 2.0.0 (new formula)